
Katello - Bug #4666

(nightlies 3-14-14) when visiting the hostgroup edit page, the environment and content view are lost

03/14/2014 02:30 PM - Erik Jacobs

Status: Resolved   

Priority: Normal   

Assignee: Justin Sherrill   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

foreman-1.5.0-0.develop.201403140734git8592cd2.el6.noarch

foreman-postgresql-1.5.0-0.develop.201403140734git8592cd2.el6.noarch

foreman-proxy-1.5.0-0.develop.201402201704gita25e7b9.el6.noarch

foreman-release-1.5.0-0.develop.201403140734git8592cd2.el6.noarch

katello-1.5.0-14.201403140732git6efd20e.el6.noarch

katello-apache-1.0-1.noarch

katello-ca-1.0-1.noarch

katello-certs-tools-1.5.2-1.el6.noarch

katello-installer-0.0.19-1.201403121737git943ff82.el6.noarch

katello-repos-1.5.1-1.git.14.0868bd1.el6.noarch

pulp-katello-plugins-0.2-1.el6.noarch

ruby193-rubygem-foreman-tasks-0.4.0-1.el6.noarch

ruby193-rubygem-katello-1.5.0-10.201403140732git6efd20e.el6.noarch

rubygem-foreman_api-0.1.11-1.el6.noarch

rubygem-hammer_cli_foreman-0.0.18-1.el6.noarch

rubygem-hammer_cli_katello-0.0.3-1.el6.noarch

rubygem-katello_api-0.0.8-1.el6.noarch

When visiting the hostgroup edit page, the environment and content view dropdowns are not populated. If you pick what you want

and then submit it, and then click into the hostgroup again, the values are again missing/dropdowns not populated.

History

#1 - 03/21/2014 03:46 PM - Erik Jacobs

This looks like it might have been fixed by #4749 ?

#2 - 03/21/2014 04:30 PM - Justin Sherrill

- Status changed from New to Resolved

- Assignee set to Justin Sherrill

This appears to be solved in the 3/21/2014 nightly

#3 - 06/06/2014 01:33 PM - Eric Helms

- Triaged set to Yes

#4 - 08/22/2014 07:50 AM - Eric Helms

- translation missing: en.field_release set to 13

Files

Screenshot from 2014-03-14 10_30_22.png 245 KB 03/14/2014 Erik Jacobs
